[CentOS] glibc

Jim Perrin jperrin at gmail.com
Wed Dec 17 12:08:07 UTC 2008


On Wed, Dec 17, 2008 at 1:45 AM, Mad Unix <madunix at gmail.com> wrote:
> Am having the following error:

Run 'grep -ri exclude /etc/yum*'

Usually when I see this error, it's because folks have excluded the
i386/i686 packages, but still have 1 or 2 installed. It's either that
or a stale mirror as another already pointed out.

-- 
During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell


More information about the CentOS mailing list